/*--- Avanquest WebEasy Page Style ---*/


.cc297              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc298              { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : center;
	}
.cc299              { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc300              { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc301              { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc302              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc303              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc304              { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc305              { /* Common */
	font            : italic 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc306              { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc307              { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc308              { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000080;
	text-align      : center;
	}
.cc309              { /* Common */
	font            : 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc310              { /* Common */
	font            : 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008080;
	text-align      : center;
	}
.cc311              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc312              { /* Common */
	font            : 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc313              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,243.00pt,0.75pt,0.00pt);
	}
.cc314              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc315              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc316              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc317              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc318              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc319              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc320              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc321              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
.cc322              { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc323              { /* Common */
	font            : 10pt 'Courier New', monospace;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc324              { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	}
.cc325              { /* Common */
	font            : 10pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
span#e96            { /* wagler_mfg021011.gif */
	background      : transparent url(wagler_mfg021011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e95             { /* Section 1  Select your p... */
	position        : absolute;
	left            :  42.75pt;
	top             : 450.00pt;
	width           : 315.75pt;
	height          :  23.25pt;
	}
img#e94             { /* wagler_mfg021010.jpg */
	position        : absolute;
	left            :  44.25pt;
	top             : 442.50pt;
	width           : 309.00pt;
	height          : 801.75pt;
	}
div#e93             { /* or */
	position        : absolute;
	left            : 173.25pt;
	top             : 679.50pt;
	width           :  28.50pt;
	height          :  19.50pt;
	}
div#e92             { /* Letters */
	position        : absolute;
	left            : 261.75pt;
	top             : 679.50pt;
	width           :  53.25pt;
	height          :  23.25pt;
	}
div#e91             { /* Standard */
	position        : absolute;
	left            :  59.25pt;
	top             : 476.25pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e90             { /* or */
	position        : absolute;
	left            : 188.25pt;
	top             : 476.25pt;
	width           :  28.50pt;
	height          :  19.50pt;
	}
div#e89             { /* Walnut */
	position        : absolute;
	left            :  84.75pt;
	top             : 851.25pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e88             { /* Cherry */
	position        : absolute;
	left            :  80.25pt;
	top             : 870.75pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e87             { /* Maple */
	position        : absolute;
	left            :  79.50pt;
	top             : 892.50pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e86             { /* Oak */
	position        : absolute;
	left            :  75.00pt;
	top             : 914.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e85             { /* Alder */
	position        : absolute;
	left            :  76.50pt;
	top             : 932.25pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e84             { /* Lathe Turning */
	position        : absolute;
	left            :  84.75pt;
	top             : 825.75pt;
	width           : 138.75pt;
	height          :  23.25pt;
	}
div#e83             { /* Walnut */
	position        : absolute;
	left            :  86.25pt;
	top             :1128.75pt;
	width           :  50.25pt;
	height          :  18.00pt;
	}
div#e82             { /* Cherry */
	position        : absolute;
	left            :  82.50pt;
	top             :1149.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e81             { /* Maple */
	position        : absolute;
	left            :  81.00pt;
	top             :1170.00pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e80             { /* Oak */
	position        : absolute;
	left            :  74.25pt;
	top             :1191.75pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e79             { /* Alder */
	position        : absolute;
	left            :  78.75pt;
	top             :1212.75pt;
	width           :  56.25pt;
	height          :  18.75pt;
	}
div#e78             { /* Picture Frame */
	position        : absolute;
	left            :  86.25pt;
	top             :1106.25pt;
	width           : 138.75pt;
	height          :  23.25pt;
	}
div#e77             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 256.50pt;
	top             :1272.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e76             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 398.25pt;
	top             :1272.75pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e75             { /* Calculation Formula for ... */
	position        : absolute;
	left            : 118.50pt;
	top             : 204.75pt;
	width           : 528.00pt;
	height          :  21.00pt;
	}
div#e74             { /* $0.15 per Sq. Inch  */
	position        : absolute;
	left            : 116.25pt;
	top             : 504.75pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e73             { /* $0.16 per Sq. Inch  */
	position        : absolute;
	left            : 116.25pt;
	top             : 526.50pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e72             { /* $0.14 per Sq. Inch  */
	position        : absolute;
	left            : 116.25pt;
	top             : 549.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e71             { /* $0.14 per Sq. Inch  */
	position        : absolute;
	left            : 116.25pt;
	top             : 572.25pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e70             { /* $0.15 per Sq. Inch  */
	position        : absolute;
	left            : 116.25pt;
	top             : 595.50pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e69             { /* $0.098 per Sq. Inch  */
	position        : absolute;
	left            : 187.50pt;
	top             : 621.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e68             { /* $0.075 per Sq. Inch  */
	position        : absolute;
	left            : 186.75pt;
	top             : 642.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e67             { /* $0.33 per Sq. Inch  */
	position        : absolute;
	left            : 140.25pt;
	top             : 996.75pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e66             { /* $0.34 per Sq. Inch  */
	position        : absolute;
	left            : 140.25pt;
	top             :1015.50pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e65             { /* $0.32 per Sq. Inch  */
	position        : absolute;
	left            : 141.00pt;
	top             :1035.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e64             { /* $0.32 per Sq. Inch  */
	position        : absolute;
	left            : 140.25pt;
	top             :1053.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e63             { /* $0.33 per Sq. Inch  */
	position        : absolute;
	left            : 140.25pt;
	top             :1071.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e62             { /* $0.39 per Sq. Inch  */
	position        : absolute;
	left            : 141.75pt;
	top             :1128.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e61             { /* $0.40 per Sq. Inch  */
	position        : absolute;
	left            : 141.00pt;
	top             :1149.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e60             { /* $0.37 per Sq. Inch  */
	position        : absolute;
	left            : 141.00pt;
	top             :1170.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e59             { /* $0.37 per Sq. Inch  */
	position        : absolute;
	left            : 141.00pt;
	top             :1191.75pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e58             { /* $0.39 per Sq. Inch  */
	position        : absolute;
	left            : 141.00pt;
	top             :1212.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e57             { /* $0.38 per Sq. Inch  */
	position        : absolute;
	left            : 140.25pt;
	top             : 710.25pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e56             { /* $0.39 per Sq. Inch  */
	position        : absolute;
	left            : 138.75pt;
	top             : 731.25pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e55             { /* $0.38 per Sq. Inch  */
	position        : absolute;
	left            : 138.75pt;
	top             : 794.25pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e54             { /* $0.37 per Sq. Inch  */
	position        : absolute;
	left            : 138.75pt;
	top             : 752.25pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e53             { /* $0.37 per Sq. Inch  */
	position        : absolute;
	left            : 138.75pt;
	top             : 774.00pt;
	width           : 144.00pt;
	height          :  18.75pt;
	}
div#e52             { /* Updates are being made t... */
	position        : absolute;
	left            : 161.25pt;
	top             : 872.25pt;
	width           : 105.75pt;
	height          :  58.50pt;
	}
div#e51             { /* Minimum of $4.20 per eac... */
	position        : absolute;
	left            : 224.25pt;
	top             : 557.25pt;
	width           : 120.00pt;
	height          :  54.75pt;
	}
div#e50             { /* Minimum of $8.00 per eac... */
	position        : absolute;
	left            : 252.75pt;
	top             : 747.75pt;
	width           :  64.50pt;
	height          :  29.25pt;
	}
div#e49             { /* Minimum of $8.00 per eac... */
	position        : absolute;
	left            : 243.75pt;
	top             :1031.25pt;
	width           :  71.25pt;
	height          :  36.00pt;
	}
div#e48             { /* Minimum of $4.00 per eac... */
	position        : absolute;
	left            : 244.50pt;
	top             :1156.50pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
div#e47             { /* Carving  */
	position        : absolute;
	left            : 248.25pt;
	top             : 984.00pt;
	width           :  64.50pt;
	height          :  18.75pt;
	}
div#e46             { /* Plaque  */
	position        : absolute;
	left            : 248.25pt;
	top             : 963.75pt;
	width           :  63.75pt;
	height          :  18.75pt;
	}
div#e45             { /* Base */
	position        : absolute;
	left            : 211.50pt;
	top             : 476.25pt;
	width           :  54.00pt;
	height          :  18.75pt;
	}
div#e44             { /* Plaque */
	position        : absolute;
	left            : 121.50pt;
	top             : 476.25pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e43             { /* Raised  */
	position        : absolute;
	left            : 126.00pt;
	top             : 679.50pt;
	width           :  51.75pt;
	height          :  18.75pt;
	}
div#e42             { /* Inverted */
	position        : absolute;
	left            : 198.75pt;
	top             : 679.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e41             { /* Click Here for PURCHASE ... */
	position        : absolute;
	left            : 265.50pt;
	top             : 347.25pt;
	width           : 363.00pt;
	height          :  36.75pt;
	}
div#e40             { /* ***** If you are a whole... */
	position        : absolute;
	left            : 166.50pt;
	top             : 141.75pt;
	width           : 431.25pt;
	height          :  35.25pt;
	}
div#e39             { /* Slant the Front of Base\... */
	position        : absolute;
	left            : 229.50pt;
	top             : 507.75pt;
	width           : 114.75pt;
	height          :  30.00pt;
	}
span#e38            { /* wagler_mfg021009.gif */
	background      : transparent url(wagler_mfg021009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  22.50pt;
	}
img#e37             { /* wagler_mfg021008.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 442.50pt;
	width           : 347.25pt;
	height          : 366.75pt;
	}
div#e36             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 106.50pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e35             { /* Width___"_    X    Lengt... */
	position        : absolute;
	left            :  31.50pt;
	top             : 223.50pt;
	width           : 689.25pt;
	height          :  80.25pt;
	}
span#e34            { /* wagler_mfg021007.gif */
	background      : transparent url(wagler_mfg021007.gif) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 668.25pt;
	width           : 243.00pt;
	height          :   0.75pt;
	}
span#e33            { /* wagler_mfg021006.gif */
	background      : transparent url(wagler_mfg021006.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 819.00pt;
	width           : 243.00pt;
	height          :   0.75pt;
	}
span#e32            { /* wagler_mfg021005.gif */
	background      : transparent url(wagler_mfg021005.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 958.50pt;
	width           : 243.00pt;
	height          :   0.75pt;
	}
span#e31            { /* wagler_mfg021004.gif */
	background      : transparent url(wagler_mfg021004.gif) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :1098.75pt;
	width           : 243.00pt;
	height          :   0.75pt;
	}
div#e30             { /* Lasering & Milling Price... */
	position        : absolute;
	left            : 357.00pt;
	top             : 407.25pt;
	width           : 191.25pt;
	height          :  19.50pt;
	}
div#e29             { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e28             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e27             { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 102.75pt;
	top             :-108.00pt;
	width           : 377.25pt;
	height          : 108.00pt;
	}
div#e26             { /* FINE WOODWORKING */
	position        : absolute;
	left            : 544.50pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
span#e25            { /* wagler_mfg021002.gif */
	background      : transparent url(wagler_mfg021002.gif) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 816.00pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e24             { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 372.75pt;
	top             : 831.00pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e23             { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e22            { /* wagler_mfg021001.gif */
	background      : transparent url(wagler_mfg021001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e21             { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
form#f20            { /*   */
	position        : absolute;
	left            :  29.25pt;
	top             : 288.75pt;
	width           :  87.75pt;
	height          : 136.50pt;
	}
fieldset#e20        { /*   */
	background-color: transparent;
	}
input#e19           { /* Text CalcText size="10" */
	position        : absolute;
	left            :   6.00pt;
	top             :   8.25pt;
	width           :  61.50pt;
	height          :  12.00pt;
	}
input#e18           { /* Button CalcC onclick="wi... */
	position        : absolute;
	left            :  75.00pt;
	top             :   6.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e17           { /* Button Calc7 onclick="wi... */
	position        : absolute;
	left            :   3.00pt;
	top             :  30.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e16           { /* Button Calc8 onclick="wi... */
	position        : absolute;
	left            :  27.00pt;
	top             :  30.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e15           { /* Button Calc9 onclick="wi... */
	position        : absolute;
	left            :  51.00pt;
	top             :  30.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e14           { /* Button CalcDiv onclick="... */
	position        : absolute;
	left            :  75.00pt;
	top             :  30.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e13           { /* Button Calc4 onclick="wi... */
	position        : absolute;
	left            :   3.00pt;
	top             :  54.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e12           { /* Button Calc5 onclick="wi... */
	position        : absolute;
	left            :  27.00pt;
	top             :  54.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e11           { /* Button Calc6 onclick="wi... */
	position        : absolute;
	left            :  51.00pt;
	top             :  54.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e10           { /* Button CalcMul onclick="... */
	position        : absolute;
	left            :  75.00pt;
	top             :  54.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e9            { /* Button Calc1 onclick="wi... */
	position        : absolute;
	left            :   3.00pt;
	top             :  78.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e8            { /* Button Calc2 onclick="wi... */
	position        : absolute;
	left            :  27.00pt;
	top             :  78.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e7            { /* Button Calc3 onclick="wi... */
	position        : absolute;
	left            :  51.00pt;
	top             :  78.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e6            { /* Button CalcMns onclick="... */
	position        : absolute;
	left            :  75.00pt;
	top             :  78.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e5            { /* Button Calc0 onclick="wi... */
	position        : absolute;
	left            :   3.00pt;
	top             : 102.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e4            { /* Button CalcDot onclick="... */
	position        : absolute;
	left            :  27.00pt;
	top             : 102.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e3            { /* Button CalcEql onclick="... */
	position        : absolute;
	left            :  51.00pt;
	top             : 102.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
input#e2            { /* Button CalcPls onclick="... */
	position        : absolute;
	left            :  75.00pt;
	top             : 102.00pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
div#e1              {
	position        : absolute;
	left            :   3.00pt;
	top             : 126.00pt;
	width           :  87.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
